{
    "transaction_id": "13fdecab-3acc-41cb-8dc5-e25ee2e4bf14",
    "gateway": "techbynet",
    "created_at": "2025-12-28 17:24:43",
    "valor_centavos": 8642,
    "cotas": 1,
    "produto": "Mega",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": null,
    "customer_ip": "169.150.198.73",
    "customer": {
        "name": "maria leoninda",
        "email": "saporv061@hotmail.com",
        "phone": "32996545554",
        "document": "54967970125"
    }
}